package dao;

import trip.Stop;
import trip.Person;
import trip.Route;
import java.util.List;

public interface StopDAO extends GenericDao<Stop> {
	List<Stop> getByName(String name);
	List<Stop> getByRoute(Route route);
	List<List<Stop>> getByPerson(Person person);
}
